Schedules a project for deletion. Deletion happens asynchronously and therefore is not immediate. However once deletion has begun the state of a project changes and will be hidden from most public views.
Schedules a team for deletion. Note: Deletion happens asynchronously and therefore is not immediate. Teams will have their slug released while waiting for deletion.
List all organization members. Response includes pending invites that are approved by organization owners or managers but waiting to be accepted by the invitee.
Return a list of organizations available to the authenticated session in a region. This is particularly useful for requests with a user bound context. For API key-based requests this will only return the organization that belongs to the key.
Retrieve an organization member’s details. Response will be a pending invite if it has been approved by organization owners or managers but is waiting to be accepted by the invitee.
Update various attributes and configurable settings for the given project. Note that solely having the project:read scope restricts updatable settings to isBookmarked, autofixAutomationTuning, seerScannerAutomation, preprodSizeStatusChecksEnabled, preprodSizeStatusChecksRules, preprodSizeEnabledQuery, preprodDistributionEnabledQuery, preprodSizeEnabledByCustomer, preprodDistributionEnabledByCustomer, and preprodDistributionPrCommentsEnabledByCustomer.
Create a new project bound to a team. Note: If your organization has disabled member project creation, the org:write or team:admin scope is required.Parameters:
Parameter
Type
Required
Default
Description
organization_id_or_slug
string
Yes
—
The ID or slug of the organization the resource belongs to.
team_id_or_slug
string
Yes
—
The ID or slug of the team the resource belongs to.
default_rules
boolean
No
—
Defaults to true where the behavior is to alert the user on every new issue. Setting this to false will turn this off and the user must create their own alerts to be notified of new issues.
name
string
Yes
—
The name for the project.
platform
string
null
No
—
The platform for the project.
slug
string
null
No
—
Uniquely identifies a project and is used for the interface. If not provided, it is automatically generated from the name.
Show inputSchema
{ "type": "object", "properties": { "PCID": { "type": "string", "description": "Pink Connect ID for the authenticated connection" }, "organization_id_or_slug": { "type": "string", "description": "The ID or slug of the organization the resource belongs to." }, "team_id_or_slug": { "type": "string", "description": "The ID or slug of the team the resource belongs to." }, "default_rules": { "type": "boolean", "description": "Defaults to true where the behavior is to alert the user on every new issue. Setting this to false will turn this off and the user must create their own alerts to be notified of new issues." }, "name": { "type": "string", "description": "The name for the project." }, "platform": { "type": [ "string", "null" ], "description": "The platform for the project." }, "slug": { "type": [ "string", "null" ], "description": "Uniquely identifies a project and is used for the interface. If not provided, it is automatically generated from the name." } }, "required": [ "PCID", "organization_id_or_slug", "team_id_or_slug", "name" ]}
Create a new team bound to an organization. Requires at least one of the name or slug body params to be set.Parameters:
Parameter
Type
Required
Default
Description
organization_id_or_slug
string
Yes
—
The ID or slug of the organization the resource belongs to.
name
string
null
No
—
[DEPRECATED] The name for the team. If not provided, it is automatically generated from the slug
slug
string
null
No
—
Uniquely identifies a team and is used for the interface. If not provided, it is automatically generated from the name.
Show inputSchema
{ "type": "object", "properties": { "PCID": { "type": "string", "description": "Pink Connect ID for the authenticated connection" }, "organization_id_or_slug": { "type": "string", "description": "The ID or slug of the organization the resource belongs to." }, "name": { "type": [ "string", "null" ], "description": "**`[DEPRECATED]`** The name for the team. If not provided, it is automatically generated from the slug" }, "slug": { "type": [ "string", "null" ], "description": "Uniquely identifies a team and is used for the interface. If not provided, it is automatically generated from the name." } }, "required": [ "PCID", "organization_id_or_slug" ]}
Schedules a project for deletion. Deletion happens asynchronously and therefore is not immediate. However once deletion has begun the state of a project changes and will be hidden from most public views.Parameters:
Parameter
Type
Required
Default
Description
organization_id_or_slug
string
Yes
—
The ID or slug of the organization the resource belongs to.
project_id_or_slug
string
Yes
—
The ID or slug of the project the resource belongs to.
Show inputSchema
{ "type": "object", "properties": { "PCID": { "type": "string", "description": "Pink Connect ID for the authenticated connection" }, "organization_id_or_slug": { "type": "string", "description": "The ID or slug of the organization the resource belongs to." }, "project_id_or_slug": { "type": "string", "description": "The ID or slug of the project the resource belongs to." } }, "required": [ "PCID", "organization_id_or_slug", "project_id_or_slug" ]}
Schedules a team for deletion. Note: Deletion happens asynchronously and therefore is not immediate. Teams will have their slug released while waiting for deletion.Parameters:
Parameter
Type
Required
Default
Description
organization_id_or_slug
string
Yes
—
The ID or slug of the organization the resource belongs to.
team_id_or_slug
string
Yes
—
The ID or slug of the team the resource belongs to.
Show inputSchema
{ "type": "object", "properties": { "PCID": { "type": "string", "description": "Pink Connect ID for the authenticated connection" }, "organization_id_or_slug": { "type": "string", "description": "The ID or slug of the organization the resource belongs to." }, "team_id_or_slug": { "type": "string", "description": "The ID or slug of the team the resource belongs to." } }, "required": [ "PCID", "organization_id_or_slug", "team_id_or_slug" ]}
The ID or slug of the organization the resource belongs to.
project_id_or_slug
string
Yes
—
The ID or slug of the project the resource belongs to.
visibility
string
No
—
The visibility of the environments to filter by. Defaults to visible.
Show inputSchema
{ "type": "object", "properties": { "PCID": { "type": "string", "description": "Pink Connect ID for the authenticated connection" }, "organization_id_or_slug": { "type": "string", "description": "The ID or slug of the organization the resource belongs to." }, "project_id_or_slug": { "type": "string", "description": "The ID or slug of the project the resource belongs to." }, "visibility": { "type": "string", "description": "The visibility of the environments to filter by. Defaults to `visible`.", "enum": [ "all", "hidden", "visible" ] } }, "required": [ "PCID", "organization_id_or_slug", "project_id_or_slug" ]}
Return a list of teams that have access to this project.Parameters:
Parameter
Type
Required
Default
Description
organization_id_or_slug
string
Yes
—
The ID or slug of the organization the resource belongs to.
project_id_or_slug
string
Yes
—
The ID or slug of the project the resource belongs to.
cursor
string
No
—
A pointer to the last object fetched and its sort order; used to retrieve the next or previous results.
Show inputSchema
{ "type": "object", "properties": { "PCID": { "type": "string", "description": "Pink Connect ID for the authenticated connection" }, "organization_id_or_slug": { "type": "string", "description": "The ID or slug of the organization the resource belongs to." }, "project_id_or_slug": { "type": "string", "description": "The ID or slug of the project the resource belongs to." }, "cursor": { "type": "string", "description": "A pointer to the last object fetched and its sort order; used to retrieve the next or previous results." } }, "required": [ "PCID", "organization_id_or_slug", "project_id_or_slug" ]}
Return a list of users seen within this project.Parameters:
Parameter
Type
Required
Default
Description
organization_id_or_slug
string
Yes
—
The ID or slug of the organization.
project_id_or_slug
string
Yes
—
The ID or slug of the project.
query
string
No
—
Limit results to users matching the given query. Prefixes should be used to suggest the field to match on: id, email, username, ip. For example, query=email:foo@example.com
cursor
string
No
—
A pointer to the last object fetched and its sort order; used to retrieve the next or previous results.
Show inputSchema
{ "type": "object", "properties": { "PCID": { "type": "string", "description": "Pink Connect ID for the authenticated connection" }, "organization_id_or_slug": { "type": "string", "description": "The ID or slug of the organization." }, "project_id_or_slug": { "type": "string", "description": "The ID or slug of the project." }, "query": { "type": "string", "description": "Limit results to users matching the given query. Prefixes should be used to suggest the field to match on: `id`, `email`, `username`, `ip`. For example, `query=email:foo@example.com`" }, "cursor": { "type": "string", "description": "A pointer to the last object fetched and its sort order; used to retrieve the next or previous results." } }, "required": [ "PCID", "organization_id_or_slug", "project_id_or_slug" ]}
List all members on a team. The response will not include members with pending invites.Parameters:
Parameter
Type
Required
Default
Description
organization_id_or_slug
string
Yes
—
The ID or slug of the organization the resource belongs to.
team_id_or_slug
string
Yes
—
The ID or slug of the team the resource belongs to.
cursor
string
No
—
A pointer to the last object fetched and its sort order; used to retrieve the next or previous results.
Show inputSchema
{ "type": "object", "properties": { "PCID": { "type": "string", "description": "Pink Connect ID for the authenticated connection" }, "organization_id_or_slug": { "type": "string", "description": "The ID or slug of the organization the resource belongs to." }, "team_id_or_slug": { "type": "string", "description": "The ID or slug of the team the resource belongs to." }, "cursor": { "type": "string", "description": "A pointer to the last object fetched and its sort order; used to retrieve the next or previous results." } }, "required": [ "PCID", "organization_id_or_slug", "team_id_or_slug" ]}
Return a list of projects bound to a team.Parameters:
Parameter
Type
Required
Default
Description
organization_id_or_slug
string
Yes
—
The ID or slug of the organization the resource belongs to.
team_id_or_slug
string
Yes
—
The ID or slug of the team the resource belongs to.
cursor
string
No
—
A pointer to the last object fetched and its sort order; used to retrieve the next or previous results.
Show inputSchema
{ "type": "object", "properties": { "PCID": { "type": "string", "description": "Pink Connect ID for the authenticated connection" }, "organization_id_or_slug": { "type": "string", "description": "The ID or slug of the organization the resource belongs to." }, "team_id_or_slug": { "type": "string", "description": "The ID or slug of the team the resource belongs to." }, "cursor": { "type": "string", "description": "A pointer to the last object fetched and its sort order; used to retrieve the next or previous results." } }, "required": [ "PCID", "organization_id_or_slug", "team_id_or_slug" ]}
The ID or slug of the organization the resource belongs to.
visibility
string
No
—
The visibility of the environments to filter by. Defaults to visible.
Show inputSchema
{ "type": "object", "properties": { "PCID": { "type": "string", "description": "Pink Connect ID for the authenticated connection" }, "organization_id_or_slug": { "type": "string", "description": "The ID or slug of the organization the resource belongs to." }, "visibility": { "type": "string", "description": "The visibility of the environments to filter by. Defaults to `visible`.", "enum": [ "all", "hidden", "visible" ] } }, "required": [ "PCID", "organization_id_or_slug" ]}
List all organization members. Response includes pending invites that are approved by organization owners or managers but waiting to be accepted by the invitee.Parameters:
Parameter
Type
Required
Default
Description
organization_id_or_slug
string
Yes
—
The ID or slug of the organization the resource belongs to.
cursor
string
No
—
A pointer to the last object fetched and its sort order; used to retrieve the next or previous results.
Show inputSchema
{ "type": "object", "properties": { "PCID": { "type": "string", "description": "Pink Connect ID for the authenticated connection" }, "organization_id_or_slug": { "type": "string", "description": "The ID or slug of the organization the resource belongs to." }, "cursor": { "type": "string", "description": "A pointer to the last object fetched and its sort order; used to retrieve the next or previous results." } }, "required": [ "PCID", "organization_id_or_slug" ]}
Return a list of projects bound to a organization.Parameters:
Parameter
Type
Required
Default
Description
organization_id_or_slug
string
Yes
—
The ID or slug of the organization the resource belongs to.
cursor
string
No
—
A pointer to the last object fetched and its sort order; used to retrieve the next or previous results.
Show inputSchema
{ "type": "object", "properties": { "PCID": { "type": "string", "description": "Pink Connect ID for the authenticated connection" }, "organization_id_or_slug": { "type": "string", "description": "The ID or slug of the organization the resource belongs to." }, "cursor": { "type": "string", "description": "A pointer to the last object fetched and its sort order; used to retrieve the next or previous results." } }, "required": [ "PCID", "organization_id_or_slug" ]}
Returns a list of teams bound to a organization.Parameters:
Parameter
Type
Required
Default
Description
organization_id_or_slug
string
Yes
—
The ID or slug of the organization the resource belongs to.
detailed
string
No
—
Specify "0" to return team details that do not include projects.
cursor
string
No
—
A pointer to the last object fetched and its sort order; used to retrieve the next or previous results.
Show inputSchema
{ "type": "object", "properties": { "PCID": { "type": "string", "description": "Pink Connect ID for the authenticated connection" }, "organization_id_or_slug": { "type": "string", "description": "The ID or slug of the organization the resource belongs to." }, "detailed": { "type": "string", "description": "Specify `\"0\"` to return team details that do not include projects." }, "cursor": { "type": "string", "description": "A pointer to the last object fetched and its sort order; used to retrieve the next or previous results." } }, "required": [ "PCID", "organization_id_or_slug" ]}
Return a list of organizations available to the authenticated session in a region. This is particularly useful for requests with a user bound context. For API key-based requests this will only return the organization that belongs to the key.Parameters:
Parameter
Type
Required
Default
Description
owner
boolean
No
—
Specify true to restrict results to organizations in which you are an owner.
cursor
string
No
—
A pointer to the last object fetched and its sort order; used to retrieve the next or previous results.
query
string
No
—
Filters results by using query syntax. Valid query fields include: - id: The organization ID - slug: The organization slug - status: The organization’s current status (one of active, pending_deletion, or deletion_in_progress) - email or member_id: Filter your organizations by the emails or organization member IDs of specific members included - platform: Filter your organizations to those with at least one project using this platform - query: Filter your organizations by name, slug, and members that contain this substring Example: query=(slug:foo AND status:active) OR (email:[thing-one@example.com,thing-two@example.com] AND query:bar)
sortBy
string
No
—
The field to sort results by, in descending order. If not specified the results are sorted by the date they were created. Valid fields include: - members: By number of members - projects: By number of projects - events: By number of events in the past 24 hours
Show inputSchema
{ "type": "object", "properties": { "PCID": { "type": "string", "description": "Pink Connect ID for the authenticated connection" }, "owner": { "type": "boolean", "description": "Specify `true` to restrict results to organizations in which you are an owner." }, "cursor": { "type": "string", "description": "A pointer to the last object fetched and its sort order; used to retrieve the next or previous results." }, "query": { "type": "string", "description": "Filters results by using [query syntax](/product/sentry-basics/search/). Valid query fields include: - `id`: The organization ID - `slug`: The organization slug - `status`: The organization's current status (one of `active`, `pending_deletion`, or `deletion_in_progress`) - `email` or `member_id`: Filter your organizations by the emails or [organization member IDs](/api/organizations/list-an-organizations-members/) of specific members included - `platform`: Filter your organizations to those with at least one project using this platform - `query`: Filter your organizations by name, slug, and members that contain this substring Example: `query=(slug:foo AND status:active) OR (email:[thing-one@example.com,thing-two@example.com] AND query:bar)`" }, "sortBy": { "type": "string", "description": "The field to sort results by, in descending order. If not specified the results are sorted by the date they were created. Valid fields include: - `members`: By number of members - `projects`: By number of projects - `events`: By number of events in the past 24 hours" } }, "required": [ "PCID" ]}
Return details on an individual project.Parameters:
Parameter
Type
Required
Default
Description
organization_id_or_slug
string
Yes
—
The ID or slug of the organization the resource belongs to.
project_id_or_slug
string
Yes
—
The ID or slug of the project the resource belongs to.
Show inputSchema
{ "type": "object", "properties": { "PCID": { "type": "string", "description": "Pink Connect ID for the authenticated connection" }, "organization_id_or_slug": { "type": "string", "description": "The ID or slug of the organization the resource belongs to." }, "project_id_or_slug": { "type": "string", "description": "The ID or slug of the project the resource belongs to." } }, "required": [ "PCID", "organization_id_or_slug", "project_id_or_slug" ]}
The ID or slug of the organization the resource belongs to.
team_id_or_slug
string
Yes
—
The ID or slug of the team the resource belongs to.
expand
string
No
—
List of strings to opt in to additional data. Supports projects, externalTeams.
collapse
string
No
—
List of strings to opt out of certain pieces of data. Supports organization.
Show inputSchema
{ "type": "object", "properties": { "PCID": { "type": "string", "description": "Pink Connect ID for the authenticated connection" }, "organization_id_or_slug": { "type": "string", "description": "The ID or slug of the organization the resource belongs to." }, "team_id_or_slug": { "type": "string", "description": "The ID or slug of the team the resource belongs to." }, "expand": { "type": "string", "description": "List of strings to opt in to additional data. Supports `projects`, `externalTeams`." }, "collapse": { "type": "string", "description": "List of strings to opt out of certain pieces of data. Supports `organization`." } }, "required": [ "PCID", "organization_id_or_slug", "team_id_or_slug" ]}
Return details on an individual organization, including various details such as membership access and teams.Parameters:
Parameter
Type
Required
Default
Description
organization_id_or_slug
string
Yes
—
The ID or slug of the organization the resource belongs to.
detailed
string
No
—
Specify "0" to return organization details that do not include projects or teams.
Show inputSchema
{ "type": "object", "properties": { "PCID": { "type": "string", "description": "Pink Connect ID for the authenticated connection" }, "organization_id_or_slug": { "type": "string", "description": "The ID or slug of the organization the resource belongs to." }, "detailed": { "type": "string", "description": "Specify `\"0\"` to return organization details that do not include projects or teams." } }, "required": [ "PCID", "organization_id_or_slug" ]}
Retrieve an organization member’s details. Response will be a pending invite if it has been approved by organization owners or managers but is waiting to be accepted by the invitee.Parameters:
Parameter
Type
Required
Default
Description
organization_id_or_slug
string
Yes
—
The ID or slug of the organization the resource belongs to.
member_id
string
Yes
—
The ID of the organization member.
Show inputSchema
{ "type": "object", "properties": { "PCID": { "type": "string", "description": "Pink Connect ID for the authenticated connection" }, "organization_id_or_slug": { "type": "string", "description": "The ID or slug of the organization the resource belongs to." }, "member_id": { "type": "string", "description": "The ID of the organization member." } }, "required": [ "PCID", "organization_id_or_slug", "member_id" ]}
The ID or slug of the organization the resource belongs to.
field
string
Yes
—
the sum(quantity) field is bytes for attachments, and all others the ‘event’ count for those types of events. sum(times_seen) sums the number of times an event has been seen. For ‘normal’ event types, this will be equal to sum(quantity) for now. For sessions, quantity will sum the total number of events seen in a session, while times_seen will be the unique number of sessions. and for attachments, times_seen will be the total number of attachments, while quantity will be the total sum of attachment bytes. * sum(quantity) * sum(times_seen)
statsPeriod
string
No
—
This defines the range of the time series, relative to now. The range is given in a <number><unit> format. For example 1d for a one day range. Possible units are m for minutes, h for hours, d for days and w for weeks.You must either provide a statsPeriod, or a start and end.
interval
string
No
—
This is the resolution of the time series, given in the same format as statsPeriod. The default resolution is 1h and the minimum resolution is currently restricted to 1h as well. Intervals larger than 1d are not supported, and the interval has to cleanly divide one day.
start
string
No
—
This defines the start of the time series range as an explicit datetime, either in UTC ISO8601 or epoch seconds.Use along with end instead of statsPeriod.
end
string
No
—
This defines the inclusive end of the time series range as an explicit datetime, either in UTC ISO8601 or epoch seconds.Use along with start instead of statsPeriod.
project
any[]
No
—
The ID of the projects to filter by.
category
string
No
—
If filtering by attachments, you cannot filter by any other category due to quantity values becoming nonsensical (combining bytes and event counts). If filtering by error, it will automatically add default and security as we currently roll those two categories into error for displaying. * error * transaction * attachment * replays * profiles
outcome
string
No
—
See https://docs.sentry.io/product/stats/ for more information on outcome statuses. * accepted * filtered * rate_limited * invalid * abuse * client_discard * cardinality_limited
reason
string
No
—
The reason field will contain why an event was filtered/dropped.
download
boolean
No
—
Download the API response in as a csv file
Show inputSchema
{ "type": "object", "properties": { "PCID": { "type": "string", "description": "Pink Connect ID for the authenticated connection" }, "organization_id_or_slug": { "type": "string", "description": "The ID or slug of the organization the resource belongs to." }, "field": { "type": "string", "description": "the `sum(quantity)` field is bytes for attachments, and all others the 'event' count for those types of events. `sum(times_seen)` sums the number of times an event has been seen. For 'normal' event types, this will be equal to `sum(quantity)` for now. For sessions, quantity will sum the total number of events seen in a session, while `times_seen` will be the unique number of sessions. and for attachments, `times_seen` will be the total number of attachments, while quantity will be the total sum of attachment bytes. * `sum(quantity)` * `sum(times_seen)`", "enum": [ "sum(quantity)", "sum(times_seen)" ] }, "statsPeriod": { "type": "string", "description": "This defines the range of the time series, relative to now. The range is given in a `<number><unit>` format. For example `1d` for a one day range. Possible units are `m` for minutes, `h` for hours, `d` for days and `w` for weeks.You must either provide a `statsPeriod`, or a `start` and `end`." }, "interval": { "type": "string", "description": "This is the resolution of the time series, given in the same format as `statsPeriod`. The default resolution is `1h` and the minimum resolution is currently restricted to `1h` as well. Intervals larger than `1d` are not supported, and the interval has to cleanly divide one day." }, "start": { "type": "string", "description": "This defines the start of the time series range as an explicit datetime, either in UTC ISO8601 or epoch seconds.Use along with `end` instead of `statsPeriod`." }, "end": { "type": "string", "description": "This defines the inclusive end of the time series range as an explicit datetime, either in UTC ISO8601 or epoch seconds.Use along with `start` instead of `statsPeriod`." }, "project": { "type": "array", "description": "The ID of the projects to filter by." }, "category": { "type": "string", "description": "If filtering by attachments, you cannot filter by any other category due to quantity values becoming nonsensical (combining bytes and event counts). If filtering by `error`, it will automatically add `default` and `security` as we currently roll those two categories into `error` for displaying. * `error` * `transaction` * `attachment` * `replays` * `profiles`", "enum": [ "error", "transaction", "attachment", "replays", "profiles" ] }, "outcome": { "type": "string", "description": "See https://docs.sentry.io/product/stats/ for more information on outcome statuses. * `accepted` * `filtered` * `rate_limited` * `invalid` * `abuse` * `client_discard` * `cardinality_limited`", "enum": [ "accepted", "filtered", "rate_limited", "invalid", "abuse", "client_discard", "cardinality_limited" ] }, "reason": { "type": "string", "description": "The reason field will contain why an event was filtered/dropped." }, "download": { "type": "boolean", "description": "Download the API response in as a csv file" } }, "required": [ "PCID", "organization_id_or_slug", "field" ]}
Caution This endpoint may change in the future without notice.Parameters:
Parameter
Type
Required
Default
Description
organization_id_or_slug
string
Yes
—
The ID or slug of the organization.
project_id_or_slug
string
Yes
—
The ID or slug of the project.
stat
string
No
—
The name of the stat to query ("received", "rejected", "blacklisted", "generated").
since
string
No
—
A timestamp to set the start of the query in seconds since UNIX epoch.
until
string
No
—
A timestamp to set the end of the query in seconds since UNIX epoch.
resolution
string
No
—
An explicit resolution to search for (one of 10s, 1h, and 1d).
Show inputSchema
{ "type": "object", "properties": { "PCID": { "type": "string", "description": "Pink Connect ID for the authenticated connection" }, "organization_id_or_slug": { "type": "string", "description": "The ID or slug of the organization." }, "project_id_or_slug": { "type": "string", "description": "The ID or slug of the project." }, "stat": { "type": "string", "description": "The name of the stat to query `(\"received\", \"rejected\", \"blacklisted\", \"generated\")`.", "enum": [ "received", "rejected", "blacklisted", "generated" ] }, "since": { "type": "string", "description": "A timestamp to set the start of the query in seconds since UNIX epoch." }, "until": { "type": "string", "description": "A timestamp to set the end of the query in seconds since UNIX epoch." }, "resolution": { "type": "string", "description": "An explicit resolution to search for (one of `10s`, `1h`, and `1d`).", "enum": [ "10s", "1h", "1d" ] } }, "required": [ "PCID", "organization_id_or_slug", "project_id_or_slug" ]}
Query event counts for your Organization. Select a field, define a date range, and group or filter by columns.Parameters:
Parameter
Type
Required
Default
Description
organization_id_or_slug
string
Yes
—
The ID or slug of the organization the resource belongs to.
groupBy
string[]
Yes
—
can pass multiple groupBy parameters to group by multiple, e.g. groupBy=project&groupBy=outcome to group by multiple dimensions. Note that grouping by project can cause missing rows if the number of projects / interval is large. If you have a large number of projects, we recommend filtering and querying by them individually.Also note that grouping by projects does not currently support timeseries interval responses and will instead be a sum of the projectover the entire period specified.
field
string
Yes
—
the sum(quantity) field is bytes for attachments, and all others the ‘event’ count for those types of events. sum(times_seen) sums the number of times an event has been seen. For ‘normal’ event types, this will be equal to sum(quantity) for now. For sessions, quantity will sum the total number of events seen in a session, while times_seen will be the unique number of sessions. and for attachments, times_seen will be the total number of attachments, while quantity will be the total sum of attachment bytes. * sum(quantity) * sum(times_seen)
statsPeriod
string
No
—
This defines the range of the time series, relative to now. The range is given in a <number><unit> format. For example 1d for a one day range. Possible units are m for minutes, h for hours, d for days and w for weeks.You must either provide a statsPeriod, or a start and end.
interval
string
No
—
This is the resolution of the time series, given in the same format as statsPeriod. The default resolution is 1h and the minimum resolution is currently restricted to 1h as well. Intervals larger than 1d are not supported, and the interval has to cleanly divide one day.
start
string
No
—
This defines the start of the time series range as an explicit datetime, either in UTC ISO8601 or epoch seconds.Use along with end instead of statsPeriod.
end
string
No
—
This defines the inclusive end of the time series range as an explicit datetime, either in UTC ISO8601 or epoch seconds.Use along with start instead of statsPeriod.
project
any[]
No
—
The ID of the projects to filter by. Use -1 to include all accessible projects.
category
string
No
—
Filter by data category. Each category represents a different type of data: - error: Error events (includes default and security categories) - transaction: Transaction events - attachment: File attachments (note: cannot be combined with other categories since quantity represents bytes) - replay: Session replay events - profile: Performance profiles - profile_duration: Profile duration data (note: cannot be combined with other categories since quantity represents milliseconds) - profile_duration_ui: Profile duration (UI) data (note: cannot be combined with other categories since quantity represents milliseconds) - profile_chunk: Profile chunk data - profile_chunk_ui: Profile chunk (UI) data - monitor: Cron monitor events * error * transaction * attachment * replay * profile * profile_duration * profile_duration_ui * profile_chunk * profile_chunk_ui * monitor
outcome
string
No
—
See https://docs.sentry.io/product/stats/ for more information on outcome statuses. * accepted * filtered * rate_limited * invalid * abuse * client_discard * cardinality_limited
reason
string
No
—
The reason field will contain why an event was filtered/dropped.
Show inputSchema
{ "type": "object", "properties": { "PCID": { "type": "string", "description": "Pink Connect ID for the authenticated connection" }, "organization_id_or_slug": { "type": "string", "description": "The ID or slug of the organization the resource belongs to." }, "groupBy": { "type": "array", "items": { "type": "string", "enum": [ "outcome", "category", "reason", "project" ] }, "description": "can pass multiple groupBy parameters to group by multiple, e.g. `groupBy=project&groupBy=outcome` to group by multiple dimensions. Note that grouping by project can cause missing rows if the number of projects / interval is large. If you have a large number of projects, we recommend filtering and querying by them individually.Also note that grouping by projects does not currently support timeseries interval responses and will instead be a sum of the projectover the entire period specified." }, "field": { "type": "string", "description": "the `sum(quantity)` field is bytes for attachments, and all others the 'event' count for those types of events. `sum(times_seen)` sums the number of times an event has been seen. For 'normal' event types, this will be equal to `sum(quantity)` for now. For sessions, quantity will sum the total number of events seen in a session, while `times_seen` will be the unique number of sessions. and for attachments, `times_seen` will be the total number of attachments, while quantity will be the total sum of attachment bytes. * `sum(quantity)` * `sum(times_seen)`", "enum": [ "sum(quantity)", "sum(times_seen)" ] }, "statsPeriod": { "type": "string", "description": "This defines the range of the time series, relative to now. The range is given in a `<number><unit>` format. For example `1d` for a one day range. Possible units are `m` for minutes, `h` for hours, `d` for days and `w` for weeks.You must either provide a `statsPeriod`, or a `start` and `end`." }, "interval": { "type": "string", "description": "This is the resolution of the time series, given in the same format as `statsPeriod`. The default resolution is `1h` and the minimum resolution is currently restricted to `1h` as well. Intervals larger than `1d` are not supported, and the interval has to cleanly divide one day." }, "start": { "type": "string", "description": "This defines the start of the time series range as an explicit datetime, either in UTC ISO8601 or epoch seconds.Use along with `end` instead of `statsPeriod`." }, "end": { "type": "string", "description": "This defines the inclusive end of the time series range as an explicit datetime, either in UTC ISO8601 or epoch seconds.Use along with `start` instead of `statsPeriod`." }, "project": { "type": "array", "description": "The ID of the projects to filter by. Use `-1` to include all accessible projects." }, "category": { "type": "string", "description": "Filter by data category. Each category represents a different type of data: - `error`: Error events (includes `default` and `security` categories) - `transaction`: Transaction events - `attachment`: File attachments (note: cannot be combined with other categories since quantity represents bytes) - `replay`: Session replay events - `profile`: Performance profiles - `profile_duration`: Profile duration data (note: cannot be combined with other categories since quantity represents milliseconds) - `profile_duration_ui`: Profile duration (UI) data (note: cannot be combined with other categories since quantity represents milliseconds) - `profile_chunk`: Profile chunk data - `profile_chunk_ui`: Profile chunk (UI) data - `monitor`: Cron monitor events * `error` * `transaction` * `attachment` * `replay` * `profile` * `profile_duration` * `profile_duration_ui` * `profile_chunk` * `profile_chunk_ui` * `monitor`", "enum": [ "error", "transaction", "attachment", "replay", "profile", "profile_duration", "profile_duration_ui", "profile_chunk", "profile_chunk_ui", "monitor" ] }, "outcome": { "type": "string", "description": "See https://docs.sentry.io/product/stats/ for more information on outcome statuses. * `accepted` * `filtered` * `rate_limited` * `invalid` * `abuse` * `client_discard` * `cardinality_limited`", "enum": [ "accepted", "filtered", "rate_limited", "invalid", "abuse", "client_discard", "cardinality_limited" ] }, "reason": { "type": "string", "description": "The reason field will contain why an event was filtered/dropped." } }, "required": [ "PCID", "organization_id_or_slug", "groupBy", "field" ]}
Returns details on a project’s ownership configuration.Parameters:
Parameter
Type
Required
Default
Description
organization_id_or_slug
string
Yes
—
The ID or slug of the organization the resource belongs to.
project_id_or_slug
string
Yes
—
The ID or slug of the project the resource belongs to.
Show inputSchema
{ "type": "object", "properties": { "PCID": { "type": "string", "description": "Pink Connect ID for the authenticated connection" }, "organization_id_or_slug": { "type": "string", "description": "The ID or slug of the organization the resource belongs to." }, "project_id_or_slug": { "type": "string", "description": "The ID or slug of the project the resource belongs to." } }, "required": [ "PCID", "organization_id_or_slug", "project_id_or_slug" ]}
Update various attributes and configurable settings for the given project. Note that solely having the project:read scope restricts updatable settings to isBookmarked, autofixAutomationTuning, seerScannerAutomation, preprodSizeStatusChecksEnabled, preprodSizeStatusChecksRules, preprodSizeEnabledQuery, preprodDistributionEnabledQuery, preprodSizeEnabledByCustomer, preprodDistributionEnabledByCustomer, and preprodDistributionPrCommentsEnabledByCustomer.Parameters:
Parameter
Type
Required
Default
Description
organization_id_or_slug
string
Yes
—
The ID or slug of the organization the resource belongs to.
project_id_or_slug
string
Yes
—
The ID or slug of the project the resource belongs to.
highlightContext
object
No
—
A JSON mapping of context types to lists of strings for their keys. E.g. {'user': ['id', 'email']}
highlightTags
string[]
No
—
A list of strings with tag keys to highlight on this project’s issues. E.g. ['release', 'environment']
isBookmarked
boolean
No
—
Enables starring the project within the projects tab. Can be updated with project:read permission.
name
string
No
—
The name for the project
platform
string
null
No
—
The platform for the project
resolveAge
integer
null
No
—
Automatically resolve an issue if it hasn’t been seen for this many hours. Set to 0 to disable auto-resolve.
scmSourceContextEnabled
boolean
No
—
Enable on-demand source context fetching from SCM integrations for stack traces.
slug
string
No
—
Uniquely identifies a project and is used for the interface.
subjectPrefix
string
No
—
Custom prefix for emails from this project.
subjectTemplate
string
No
—
The email subject to use (excluding the prefix) for individual alerts. Here are the list of variables you can use: - $title - $shortID - $projectID - $orgID - ${tag:key} - such as ${tag:environment} or ${tag:release}.
Show inputSchema
{ "type": "object", "properties": { "PCID": { "type": "string", "description": "Pink Connect ID for the authenticated connection" }, "organization_id_or_slug": { "type": "string", "description": "The ID or slug of the organization the resource belongs to." }, "project_id_or_slug": { "type": "string", "description": "The ID or slug of the project the resource belongs to." }, "highlightContext": { "type": "object", "description": "A JSON mapping of context types to lists of strings for their keys. E.g. `{'user': ['id', 'email']}`" }, "highlightTags": { "type": "array", "items": { "type": "string" }, "description": "A list of strings with tag keys to highlight on this project's issues. E.g. `['release', 'environment']`" }, "isBookmarked": { "type": "boolean", "description": "Enables starring the project within the projects tab. Can be updated with **`project:read`** permission." }, "name": { "type": "string", "description": "The name for the project" }, "platform": { "type": [ "string", "null" ], "description": "The platform for the project" }, "resolveAge": { "type": [ "integer", "null" ], "description": "Automatically resolve an issue if it hasn't been seen for this many hours. Set to `0` to disable auto-resolve." }, "scmSourceContextEnabled": { "type": "boolean", "description": "Enable on-demand source context fetching from SCM integrations for stack traces." }, "slug": { "type": "string", "description": "Uniquely identifies a project and is used for the interface." }, "subjectPrefix": { "type": "string", "description": "Custom prefix for emails from this project." }, "subjectTemplate": { "type": "string", "description": "The email subject to use (excluding the prefix) for individual alerts. Here are the list of variables you can use: - `$title` - `$shortID` - `$projectID` - `$orgID` - `${tag:key}` - such as `${tag:environment}` or `${tag:release}`." } }, "required": [ "PCID", "organization_id_or_slug", "project_id_or_slug" ]}
Update various attributes and configurable settings for the given team.Parameters:
Parameter
Type
Required
Default
Description
organization_id_or_slug
string
Yes
—
The ID or slug of the organization the resource belongs to.
team_id_or_slug
string
Yes
—
The ID or slug of the team the resource belongs to.
slug
string
Yes
—
Uniquely identifies a team. This is must be available.
Show inputSchema
{ "type": "object", "properties": { "PCID": { "type": "string", "description": "Pink Connect ID for the authenticated connection" }, "organization_id_or_slug": { "type": "string", "description": "The ID or slug of the organization the resource belongs to." }, "team_id_or_slug": { "type": "string", "description": "The ID or slug of the team the resource belongs to." }, "slug": { "type": "string", "description": "Uniquely identifies a team. This is must be available." } }, "required": [ "PCID", "organization_id_or_slug", "team_id_or_slug", "slug" ]}
{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/docs.json","name":"Pinkfish - AI Agents \u0026 Workflows for Getting Work Done","colors":{"primary":"#0D9373","light":"#07C983","dark":"#0D9373"},"logo":{"light":"https://mintcdn.com/pinkfishai/aXo4WZLzYGCBq4ta/logo/logo-dark.png?fit=max\u0026auto=format\u0026n=aXo4WZLzYGCBq4ta\u0026q=85\u0026s=5982b8c7681e4a4ae9b91d86646a3109","dark":"https://mintcdn.com/pinkfishai/aXo4WZLzYGCBq4ta/logo/logo-light.png?fit=max\u0026auto=format\u0026n=aXo4WZLzYGCBq4ta\u0026q=85\u0026s=7e28f108b891d7443509634519c91db1"},"favicon":"https://mintcdn.com/pinkfishai/aXo4WZLzYGCBq4ta/logo/fish.png?fit=max\u0026auto=format\u0026n=aXo4WZLzYGCBq4ta\u0026q=85\u0026s=a1e49a1bc05b6029a7f84dd799eacfd5","api":{"openapi":"api-reference/openapi.json"},"navbar":{"links":[{"href":"mailto:support@pinkfish.ai","label":"Support"}],"primary":{"type":"button","label":"Login","href":"https://app.pinkfish.ai/signin"}},"footer":{"socials":{"linkedin":"https://www.linkedin.com/company/getpinkfish","youtube":"https://www.youtube.com/@getpinkfish","discord":"https://discord.com/invite/HaDg7R4VZG"}},"contextual":{"options":["copy","chatgpt","claude"],"display":"header"},"styling":{"latex":true},"navigation":{"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"pinkfishai","hasAudioNarration":false,"actualSubdomain":"pinkfishai","customDomains":["docs.pinkfish.ai"],"gitSource":{"type":"github","owner":"brig-pinkfish","repo":"docs","deployBranch":"main","contentDirectory":"","isPrivate":true,"mountPath":"","label":""},"entitlements":{"AI_CHAT":{"status":"ENABLED"},"WEB_MCP":{"status":"ENABLED"},"NARRATION":{"status":"ENABLED"}},"buildId":"6af62242ff13ba6c1a19ce92","clientVersion":"0.0.4117","searchFilterCounts":[{"language":"default","tag":"API Reference","count":1113},{"language":"default","tag":"Application MCP Servers","count":1061},{"language":"default","tag":"Documentation","count":69},{"language":"default","tag":"Embedded MCP Servers","count":33},{"language":"default","tag":"genesys","count":27},{"language":"default","tag":"Workflows","count":24},{"language":"default","tag":"Agent Mode","count":15},{"language":"default","tag":"Platform API","count":14},{"language":"default","tag":"Tools","count":12},{"language":"default","tag":"Agents","count":11}]},"assistantConfig":{},"basePath":"","hasChatPermissions":true,"hasWebMcpPermissions":true,"toggles":[{"name":"kill-isr","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"custom-rbac-roles","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"agent-mintlify-slack","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"agent-integrations-settings","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"rbac-expansion","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automations-pr-grouping","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"custom-prefix","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"analytics-v7","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"user-flows-analytics","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"no-publish-flow","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-onboarding","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"snapshot-serving-live","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"stripTemperatureMiddleware","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"support-platform-pylon-zendesk","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"snapshot-serving","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"instant-rollback","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"granular-notifications-server","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"granular-notifications","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automations-fable","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"fixed-ai-action-pricing","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automation-resolve-merge-conflict","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"scoped-publishing","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"mintql","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"page-level-analytics","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"editor-version-history-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"billing-page-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"full-page-search","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workspace-projects","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"assistant-v5","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"fork-pr-previews","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"revalidation-jwt","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-sso-scim","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"hobby-abuse-scan","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"dashboard-inbox","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-signup","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"turbopuffer-dual-write","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-enabled","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"approve-review-flow","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"editor-metadata","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"sso-setup-deadline-banner","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"turbopuffer-serve","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"live-agents","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"llms-txt-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false}],"googleFontsInlined":false},"customCss":[{"filePath":"styles/custom.css","content":"html{scroll-padding-top:100px}html{scroll-behavior:smooth}"}],"page":{"pagePath":"api-reference/mcp-servers/application/sentry/sentry-projects","slug":"/api-reference/mcp-servers/application/sentry/sentry-projects","pageMetadata":{"title":"sentry-projects","sidebarTitle":"sentry-projects","description":"Sentry Projects - manage projects, teams, organizations, and environments","href":"/api-reference/mcp-servers/application/sentry/sentry-projects"},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsx(_components.p, {\n children: \"Sentry Projects - manage projects, teams, organizations, and environments\"\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx,jsxs:_jsxs}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){const _components={a:`a`,code:`code`,hr:`hr`,p:`p`,pre:`pre`,span:`span`,strong:`strong`,tbody:`tbody`,td:`td`,th:`th`,thead:`thead`,tr:`tr`,..._provideComponents(),...props.components},{CodeBlock,Expandable,Heading,Table}=_components;if(!CodeBlock)_missingMdxReference(`CodeBlock`,true);if(!Expandable)_missingMdxReference(`Expandable`,true);if(!Heading)_missingMdxReference(`Heading`,true);if(!Table)_missingMdxReference(`Table`,true);return _jsxs(_Fragment,{children:[_jsxs(_components.p,{children:[_jsx(_components.strong,{children:`Server path:`}),` `,_jsx(_components.code,{children:`/sentry-projects`}),` | `,_jsx(_components.strong,{children:`Type:`}),` Application | `,_jsx(_components.strong,{children:`PCID required:`}),` Yes`]}),`\n`,_jsx(Heading,{level:`2`,id:`tools`,children:`Tools`}),`\n`,_jsxs(Table,{children:[_jsx(_components.thead,{children:_jsxs(_components.tr,{children:[_jsx(_components.th,{children:`Tool`}),_jsx(_components.th,{children:`Description`})]})}),_jsxs(_components.tbody,{children:[_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.a,{href:`#sentry_projects_create_a_new_project`,children:_jsx(_components.code,{children:`sentry_projects_create_a_new_project`})})}),_jsxs(_components.td,{children:[`Create a new project bound to a team. Note: If your organization has disabled member project creation, the `,_jsx(_components.code,{children:`org:write`}),` or `,_jsx(_components.code,{children:`team:admin`}),` scope is required.`]})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.a,{href:`#sentry_projects_create_a_new_team`,children:_jsx(_components.code,{children:`sentry_projects_create_a_new_team`})})}),_jsxs(_components.td,{children:[`Create a new team bound to an organization. Requires at least one of the `,_jsx(_components.code,{children:`name`}),` or `,_jsx(_components.code,{children:`slug`}),` body params to be set.`]})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.a,{href:`#sentry_projects_delete_a_project`,children:_jsx(_components.code,{children:`sentry_projects_delete_a_project`})})}),_jsx(_components.td,{children:`Schedules a project for deletion. Deletion happens asynchronously and therefore is not immediate. However once deletion has begun the state of a project changes and will be hidden from most public views.`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.a,{href:`#sentry_projects_delete_a_team`,children:_jsx(_components.code,{children:`sentry_projects_delete_a_team`})})}),_jsxs(_components.td,{children:[`Schedules a team for deletion. `,_jsx(_components.strong,{children:`Note:`}),` Deletion happens asynchronously and therefore is not immediate. Teams will have their slug released while waiting for deletion.`]})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.a,{href:`#sentry_projects_list_a_project_s_environments`,children:_jsx(_components.code,{children:`sentry_projects_list_a_project_s_environments`})})}),_jsx(_components.td,{children:`Lists a project’s environments.`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.a,{href:`#sentry_projects_list_a_project_s_teams`,children:_jsx(_components.code,{children:`sentry_projects_list_a_project_s_teams`})})}),_jsx(_components.td,{children:`Return a list of teams that have access to this project.`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.a,{href:`#sentry_projects_list_a_project_s_users`,children:_jsx(_components.code,{children:`sentry_projects_list_a_project_s_users`})})}),_jsx(_components.td,{children:`Return a list of users seen within this project.`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.a,{href:`#sentry_projects_list_a_team_s_members`,children:_jsx(_components.code,{children:`sentry_projects_list_a_team_s_members`})})}),_jsx(_components.td,{children:`List all members on a team. The response will not include members with pending invites.`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.a,{href:`#sentry_projects_list_a_team_s_projects`,children:_jsx(_components.code,{children:`sentry_projects_list_a_team_s_projects`})})}),_jsx(_components.td,{children:`Return a list of projects bound to a team.`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.a,{href:`#sentry_projects_list_an_organization_s_environments`,children:_jsx(_components.code,{children:`sentry_projects_list_an_organization_s_environments`})})}),_jsx(_components.td,{children:`Lists an organization’s environments.`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.a,{href:`#sentry_projects_list_an_organization_s_members`,children:_jsx(_components.code,{children:`sentry_projects_list_an_organization_s_members`})})}),_jsx(_components.td,{children:`List all organization members. Response includes pending invites that are approved by organization owners or managers but waiting to be accepted by the invitee.`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.a,{href:`#sentry_projects_list_an_organization_s_projects`,children:_jsx(_components.code,{children:`sentry_projects_list_an_organization_s_projects`})})}),_jsx(_components.td,{children:`Return a list of projects bound to a organization.`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.a,{href:`#sentry_projects_list_an_organization_s_teams`,children:_jsx(_components.code,{children:`sentry_projects_list_an_organization_s_teams`})})}),_jsx(_components.td,{children:`Returns a list of teams bound to a organization.`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.a,{href:`#sentry_projects_list_your_organizations`,children:_jsx(_components.code,{children:`sentry_projects_list_your_organizations`})})}),_jsx(_components.td,{children:`Return a list of organizations available to the authenticated session in a region. This is particularly useful for requests with a user bound context. For API key-based requests this will only return the organization that belongs to the key.`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.a,{href:`#sentry_projects_retrieve_a_project`,children:_jsx(_components.code,{children:`sentry_projects_retrieve_a_project`})})}),_jsx(_components.td,{children:`Return details on an individual project.`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.a,{href:`#sentry_projects_retrieve_a_team`,children:_jsx(_components.code,{children:`sentry_projects_retrieve_a_team`})})}),_jsx(_components.td,{children:`Return details on an individual team.`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.a,{href:`#sentry_projects_retrieve_an_organization`,children:_jsx(_components.code,{children:`sentry_projects_retrieve_an_organization`})})}),_jsx(_components.td,{children:`Return details on an individual organization, including various details such as membership access and teams.`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.a,{href:`#sentry_projects_retrieve_an_organization_member`,children:_jsx(_components.code,{children:`sentry_projects_retrieve_an_organization_member`})})}),_jsx(_components.td,{children:`Retrieve an organization member’s details. Response will be a pending invite if it has been approved by organization owners or managers but is waiting to be accepted by the invitee.`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.a,{href:`#sentry_projects_retrieve_an_organization_s_events_count_by_project`,children:_jsx(_components.code,{children:`sentry_projects_retrieve_an_organization_s_events_count_by_project`})})}),_jsxs(_components.td,{children:[`Query summarized event counts by project for your Organization. Also see `,_jsx(_components.a,{href:`https://docs.sentry.io/api/organizations/retrieve-event-counts-for-an-organization-v2/`,children:`https://docs.sentry.io/api/organizations/retrieve-event-counts-for-an-organization-v2/`}),` for reference.`]})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.a,{href:`#sentry_projects_retrieve_event_counts_for_a_project`,children:_jsx(_components.code,{children:`sentry_projects_retrieve_event_counts_for_a_project`})})}),_jsx(_components.td,{children:`Caution This endpoint may change in the future without notice.`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.a,{href:`#sentry_projects_retrieve_event_counts_for_an_organization_v2`,children:_jsx(_components.code,{children:`sentry_projects_retrieve_event_counts_for_an_organization_v2`})})}),_jsx(_components.td,{children:`Query event counts for your Organization. Select a field, define a date range, and group or filter by columns.`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.a,{href:`#sentry_projects_retrieve_ownership_configuration_for_a_project`,children:_jsx(_components.code,{children:`sentry_projects_retrieve_ownership_configuration_for_a_project`})})}),_jsx(_components.td,{children:`Returns details on a project’s ownership configuration.`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.a,{href:`#sentry_projects_update_a_project`,children:_jsx(_components.code,{children:`sentry_projects_update_a_project`})})}),_jsxs(_components.td,{children:[`Update various attributes and configurable settings for the given project. Note that solely having the `,_jsx(_components.strong,{children:_jsx(_components.code,{children:`project:read`})}),` scope restricts updatable settings to `,_jsx(_components.code,{children:`isBookmarked`}),`, `,_jsx(_components.code,{children:`autofixAutomationTuning`}),`, `,_jsx(_components.code,{children:`seerScannerAutomation`}),`, `,_jsx(_components.code,{children:`preprodSizeStatusChecksEnabled`}),`, `,_jsx(_components.code,{children:`preprodSizeStatusChecksRules`}),`, `,_jsx(_components.code,{children:`preprodSizeEnabledQuery`}),`, `,_jsx(_components.code,{children:`preprodDistributionEnabledQuery`}),`, `,_jsx(_components.code,{children:`preprodSizeEnabledByCustomer`}),`, `,_jsx(_components.code,{children:`preprodDistributionEnabledByCustomer`}),`, and `,_jsx(_components.code,{children:`preprodDistributionPrCommentsEnabledByCustomer`}),`.`]})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.a,{href:`#sentry_projects_update_a_team`,children:_jsx(_components.code,{children:`sentry_projects_update_a_team`})})}),_jsx(_components.td,{children:`Update various attributes and configurable settings for the given team.`})]})]})]}),`\n`,_jsx(_components.hr,{}),`\n`,_jsx(Heading,{level:`2`,id:`sentry_projects_create_a_new_project`,children:`sentry_projects_create_a_new_project`}),`\n`,_jsxs(_components.p,{children:[`Create a new project bound to a team. Note: If your organization has disabled member project creation, the `,_jsx(_components.code,{children:`org:write`}),` or `,_jsx(_components.code,{children:`team:admin`}),` scope is required.`]}),`\n`,_jsx(_components.p,{children:_jsx(_components.strong,{children:`Parameters:`})}),`\n`,_jsxs(Table,{children:[_jsx(_components.thead,{children:_jsxs(_components.tr,{children:[_jsx(_components.th,{children:`Parameter`}),_jsx(_components.th,{children:`Type`}),_jsx(_components.th,{children:`Required`}),_jsx(_components.th,{children:`Default`}),_jsx(_components.th,{children:`Description`}),_jsx(_components.th,{})]})}),_jsxs(_components.tbody,{children:[_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.code,{children:`organization_id_or_slug`})}),_jsx(_components.td,{children:`string`}),_jsx(_components.td,{children:`Yes`}),_jsx(_components.td,{children:`—`}),_jsx(_components.td,{children:`The ID or slug of the organization the resource belongs to.`}),_jsx(_components.td,{})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.code,{children:`team_id_or_slug`})}),_jsx(_components.td,{children:`string`}),_jsx(_components.td,{children:`Yes`}),_jsx(_components.td,{children:`—`}),_jsx(_components.td,{children:`The ID or slug of the team the resource belongs to.`}),_jsx(_components.td,{})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.code,{children:`default_rules`})}),_jsx(_components.td,{children:`boolean`}),_jsx(_components.td,{children:`No`}),_jsx(_components.td,{children:`—`}),_jsx(_components.td,{children:`Defaults to true where the behavior is to alert the user on every new issue. Setting this to false will turn this off and the user must create their own alerts to be notified of new issues.`}),_jsx(_components.td,{})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.code,{children:`name`})}),_jsx(_components.td,{children:`string`}),_jsx(_components.td,{children:`Yes`}),_jsx(_components.td,{children:`—`}),_jsx(_components.td,{children:`The name for the project.`}),_jsx(_components.td,{})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.code,{children:`platform`})}),_jsx(_components.td,{children:`string`}),_jsx(_components.td,{children:`null`}),_jsx(_components.td,{children:`No`}),_jsx(_components.td,{children:`—`}),_jsx(_components.td,{children:`The platform for the project.`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.code,{children:`slug`})}),_jsx(_components.td,{children:`string`}),_jsx(_components.td,{children:`null`}),_jsx(_components.td,{children:`No`}),_jsx(_components.td,{children:`—`}),_jsx(_components.td,{children:`Uniquely identifies a project and is used for the interface. If not provided, it is automatically generated from the name.`})]})]})]}),`\n`,_jsx(Expandable,{title:`inputSchema`,children:_jsx(CodeBlock,{filename:``,numberOfLines:`45`,language:`json`,children:_jsx(_components.pre,{className:`shiki shiki-themes github-light-default dark-plus`,style:{backgroundColor:`#ffffff`,\"--shiki-dark-bg\":`#0B0C0E`,color:`#1f2328`,\"--shiki-dark\":`#D4D4D4`},language:`json`,children:_jsxs(_components.code,{language:`json`,numberOfLines:`45`,children:[_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`{`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"type\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"object\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"properties\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: {`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"PCID\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: {`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"type\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"string\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"description\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"Pink Connect ID for the authenticated connection\"`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` },`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"organization_id_or_slug\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: {`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"type\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"string\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"description\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"The ID or slug of the organization the resource belongs to.\"`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` },`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"team_id_or_slug\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: {`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"type\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"string\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"description\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"The ID or slug of the team the resource belongs to.\"`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` },`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"default_rules\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: {`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"type\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"boolean\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"description\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"Defaults to true where the behavior is to alert the user on every new issue. Setting this to false will turn this off and the user must create their own alerts to be notified of new issues.\"`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` },`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"name\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: {`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"type\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"string\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"description\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"The name for the project.\"`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` },`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"platform\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: {`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"type\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: [`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` \"string\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` \"null\"`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` ],`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"description\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"The platform for the project.\"`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` },`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"slug\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: {`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"type\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: [`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` \"string\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` \"null\"`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` ],`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"description\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"Uniquely identifies a project and is used for the interface. If not provided, it is automatically generated from the name.\"`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` }`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` },`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"required\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: [`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` \"PCID\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` \"organization_id_or_slug\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` \"team_id_or_slug\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` \"name\"`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` ]`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`}`})}),`\n`]})})})}),`\n`,_jsx(_components.hr,{}),`\n`,_jsx(Heading,{level:`2`,id:`sentry_projects_create_a_new_team`,children:`sentry_projects_create_a_new_team`}),`\n`,_jsxs(_components.p,{children:[`Create a new team bound to an organization. Requires at least one of the `,_jsx(_components.code,{children:`name`}),` or `,_jsx(_components.code,{children:`slug`}),` body params to be set.`]}),`\n`,_jsx(_components.p,{children:_jsx(_components.strong,{children:`Parameters:`})}),`\n`,_jsxs(Table,{children:[_jsx(_components.thead,{children:_jsxs(_components.tr,{children:[_jsx(_components.th,{children:`Parameter`}),_jsx(_components.th,{children:`Type`}),_jsx(_components.th,{children:`Required`}),_jsx(_components.th,{children:`Default`}),_jsx(_components.th,{children:`Description`}),_jsx(_components.th,{})]})}),_jsxs(_components.tbody,{children:[_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.code,{children:`organization_id_or_slug`})}),_jsx(_components.td,{children:`string`}),_jsx(_components.td,{children:`Yes`}),_jsx(_components.td,{children:`—`}),_jsx(_components.td,{children:`The ID or slug of the organization the resource belongs to.`}),_jsx(_components.td,{})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.code,{children:`name`})}),_jsx(_components.td,{children:`string`}),_jsx(_components.td,{children:`null`}),_jsx(_components.td,{children:`No`}),_jsx(_components.td,{children:`—`}),_jsxs(_components.td,{children:[_jsx(_components.strong,{children:_jsx(_components.code,{children:`[DEPRECATED]`})}),` The name for the team. If not provided, it is automatically generated from the slug`]})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.code,{children:`slug`})}),_jsx(_components.td,{children:`string`}),_jsx(_components.td,{children:`null`}),_jsx(_components.td,{children:`No`}),_jsx(_components.td,{children:`—`}),_jsx(_components.td,{children:`Uniquely identifies a team and is used for the interface. If not provided, it is automatically generated from the name.`})]})]})]}),`\n`,_jsx(Expandable,{title:`inputSchema`,children:_jsx(CodeBlock,{filename:``,numberOfLines:`31`,language:`json`,children:_jsx(_components.pre,{className:`shiki shiki-themes github-light-default dark-plus`,style:{backgroundColor:`#ffffff`,\"--shiki-dark-bg\":`#0B0C0E`,color:`#1f2328`,\"--shiki-dark\":`#D4D4D4`},language:`json`,children:_jsxs(_components.code,{language:`json`,numberOfLines:`31`,children:[_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`{`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"type\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"object\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"properties\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: {`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"PCID\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: {`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"type\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"string\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"description\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"Pink Connect ID for the authenticated connection\"`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` },`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"organization_id_or_slug\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: {`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"type\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"string\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"description\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"The ID or slug of the organization the resource belongs to.\"`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` },`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"name\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: {`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"type\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: [`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` \"string\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` \"null\"`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` ],`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"description\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:'\"**`[DEPRECATED]`** The name for the team. If not provided, it is automatically generated from the slug\"'})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` },`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"slug\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: {`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"type\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: [`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` \"string\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` \"null\"`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` ],`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"description\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"Uniquely identifies a team and is used for the interface. If not provided, it is automatically generated from the name.\"`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` }`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` },`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"required\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: [`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` \"PCID\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` \"organization_id_or_slug\"`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` ]`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`}`})}),`\n`]})})})}),`\n`,_jsx(_components.hr,{}),`\n`,_jsx(Heading,{level:`2`,id:`sentry_projects_delete_a_project`,children:`sentry_projects_delete_a_project`}),`\n`,_jsx(_components.p,{children:`Schedules a project for deletion. Deletion happens asynchronously and therefore is not immediate. However once deletion has begun the state of a project changes and will be hidden from most public views.`}),`\n`,_jsx(_components.p,{children:_jsx(_components.strong,{children:`Parameters:`})}),`\n`,_jsxs(Table,{children:[_jsx(_components.thead,{children:_jsxs(_components.tr,{children:[_jsx(_components.th,{children:`Parameter`}),_jsx(_components.th,{children:`Type`}),_jsx(_components.th,{children:`Required`}),_jsx(_components.th,{children:`Default`}),_jsx(_components.th,{children:`Description`})]})}),_jsxs(_components.tbody,{children:[_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.code,{children:`organization_id_or_slug`})}),_jsx(_components.td,{children:`string`}),_jsx(_components.td,{children:`Yes`}),_jsx(_components.td,{children:`—`}),_jsx(_components.td,{children:`The ID or slug of the organization the resource belongs to.`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.code,{children:`project_id_or_slug`})}),_jsx(_components.td,{children:`string`}),_jsx(_components.td,{children:`Yes`}),_jsx(_components.td,{children:`—`}),_jsx(_components.td,{children:`The ID or slug of the project the resource belongs to.`})]})]})]}),`\n`,_jsx(Expandable,{title:`inputSchema`,children:_jsx(CodeBlock,{filename:``,numberOfLines:`22`,language:`json`,children:_jsx(_components.pre,{className:`shiki shiki-themes github-light-default dark-plus`,style:{backgroundColor:`#ffffff`,\"--shiki-dark-bg\":`#0B0C0E`,color:`#1f2328`,\"--shiki-dark\":`#D4D4D4`},language:`json`,children:_jsxs(_components.code,{language:`json`,numberOfLines:`22`,children:[_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`{`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"type\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"object\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"properties\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: {`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"PCID\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: {`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"type\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"string\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"description\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"Pink Connect ID for the authenticated connection\"`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` },`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"organization_id_or_slug\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: {`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"type\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"string\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"description\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"The ID or slug of the organization the resource belongs to.\"`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` },`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"project_id_or_slug\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: {`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"type\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"string\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"description\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"The ID or slug of the project the resource belongs to.\"`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` }`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` },`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"required\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: [`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` \"PCID\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` \"organization_id_or_slug\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` \"project_id_or_slug\"`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` ]`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`}`})}),`\n`]})})})}),`\n`,_jsx(_components.hr,{}),`\n`,_jsx(Heading,{level:`2`,id:`sentry_projects_delete_a_team`,children:`sentry_projects_delete_a_team`}),`\n`,_jsxs(_components.p,{children:[`Schedules a team for deletion. `,_jsx(_components.strong,{children:`Note:`}),` Deletion happens asynchronously and therefore is not immediate. Teams will have their slug released while waiting for deletion.`]}),`\n`,_jsx(_components.p,{children:_jsx(_components.strong,{children:`Parameters:`})}),`\n`,_jsxs(Table,{children:[_jsx(_components.thead,{children:_jsxs(_components.tr,{children:[_jsx(_components.th,{children:`Parameter`}),_jsx(_components.th,{children:`Type`}),_jsx(_components.th,{children:`Required`}),_jsx(_components.th,{children:`Default`}),_jsx(_components.th,{children:`Description`})]})}),_jsxs(_components.tbody,{children:[_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.code,{children:`organization_id_or_slug`})}),_jsx(_components.td,{children:`string`}),_jsx(_components.td,{children:`Yes`}),_jsx(_components.td,{children:`—`}),_jsx(_components.td,{children:`The ID or slug of the organization the resource belongs to.`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.code,{children:`team_id_or_slug`})}),_jsx(_components.td,{children:`string`}),_jsx(_components.td,{children:`Yes`}),_jsx(_components.td,{children:`—`}),_jsx(_components.td,{children:`The ID or slug of the team the resource belongs to.`})]})]})]}),`\n`,_jsx(Expandable,{title:`inputSchema`,children:_jsx(CodeBlock,{filename:``,numberOfLines:`22`,language:`json`,children:_jsx(_components.pre,{className:`shiki shiki-themes github-light-default dark-plus`,style:{backgroundColor:`#ffffff`,\"--shiki-dark-bg\":`#0B0C0E`,color:`#1f2328`,\"--shiki-dark\":`#D4D4D4`},language:`json`,children:_jsxs(_components.code,{language:`json`,numberOfLines:`22`,children:[_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`{`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"type\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"object\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"properties\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: {`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"PCID\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: {`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"type\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"string\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"description\"`}),_jsx(_compo
[...]
